#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=birjand1.6_depth_histogram.ps
projection=-JX12/10
region=-R0/26/0/15
gmt pshistogram $projection $region -W1 -F -Gcyan -L1p -Z0 -Bxa5f1+l'Depth (km)' -Bya10f1+lCounts -BWeSn+t'Focal Depths birjand1.6' -K <<END>> $psfile
    11.000
    21.000
    10.000
    18.000
     9.000
    12.000
     8.000
    12.000
    17.000
    12.000
     8.000
    16.000
     8.000
     8.000
     8.000
     6.000
    19.000
    17.000
     9.000
    11.000
     6.000
    11.000
    21.000
     9.000
    11.000
     6.000
    13.000
    13.000
    11.000
    11.000
    10.000
     8.000
     9.000
     6.000
    12.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -O << END >> $psfile
    14.100     1.000 Median of constrained depths = 11.0
END
